html,  body, button, div, input, select, option, textarea, label, fieldset, table, tr, td, legend { 
	font-family: MS Shell Dlg, Arial, Helvetica, sans-serif; 
	font-size: 12px;
}
html{height: 100%;width: 100%;margin: 0px;padding: 0px;}
.MainContent{width: 100%;margin: 0px;padding: 0px;}

legend{
	font-weight: bold;
	color: #4682B4;
	margin-bottom : 7px;
	margin-left : 5px;
	margin-right : 5px;
	margin-top : 0px;
	background: #eeeeee;
}
fieldset{
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 5px;
	border: 1px dashed #cacaca;
}

#divSave{
	display:none;position:fixed;top:25%;left:40%;width:140px;height:23px;
	border:1px solid #cac2a0;
	padding:10px 5px 0px 30px;
	background: #fff8dd url('/images/wait.gif') 7px 7px no-repeat;
}

/*--------- Стиль обычных кнопок -------------------------------------------------*/

/* кнопки A */
.buttonAdd,
.buttonAddFolder,
.buttonAddItem,
A.buttonRemove,
A.buttonSave,
.buttonView,
.buttonTabs,
.buttonList,
.buttonBlank,
.buttonAditional,
A.buttonOptions,
.buttonVEditor,
.buttonBack
{display: inline-block;margin: 2px 0px 0px 0px;padding: 4px 0px 0px 24px;height: 24px;cursor: hand;font-size:11px;text-align:left;}

.buttonAdd,
.buttonAddFolder,
.buttonAddItem,
A.buttonRemove,
A.buttonSave,
.buttonView,
.buttonTabs,
.buttonList
{width: 67px;_width: 88px;}

.buttonBlank,
.buttonAditional,
A.buttonOptions,
.buttonVEditor,
.buttonBack
{width: 150px;_width: 171px;padding-left:27px;}

.buttonAdd		{background: url('/images/button-add-1.png') no-repeat;}
.buttonAddFolder{background: url('/images/button-add-folder.png') no-repeat;}
.buttonAddItem	{background: url('/images/button-add-item.png') no-repeat;}
.buttonRemove	{background: url('/images/button-kill-1.png') no-repeat;}
.buttonRemoveIco{background: url('/images/kill.gif') no-repeat;}
.buttonSave	{background: url('/images/button-save-1.png') no-repeat;}
.buttonView		{background: url('/images/button-view-1.png') no-repeat;}
.buttonTabs		{background: url('/images/button-tabs.png') no-repeat;}
.buttonList		{background: url('/images/button-list.png') no-repeat;}
.buttonBlank	{background: url('/images/button-w-blank.png') no-repeat;}
.buttonAditional{background: url('/images/button-w-info.png') no-repeat;}
.buttonOptions	{background: url('/images/button-w-options.png') no-repeat;}
.buttonVEditor	{background: url('/images/button-w-editor.png') no-repeat;}
.buttonBack		{background: url('/images/button-w-back.png') no-repeat;}

a.buttonAdd:active, a.buttonAdd:link, a.buttonAdd:visited, a.buttonAdd:hover,
a.buttonAddFolder:active, a.buttonAddFolder:link, a.buttonAddFolder:visited, a.buttonAddFolder:hover,
a.buttonAddItem:active, a.buttonAddItem:link, a.buttonAddItem:visited, a.buttonAddItem:hover,
a.buttonRemove:active, a.buttonRemove:link, a.buttonRemove:visited, a.buttonRemove:hover,
a.buttonSave:active, a.buttonSave:link, a.buttonSave:visited, a.buttonSave:hover,
a.buttonView:active, a.buttonView:link, a.buttonView:visited, a.buttonView:hover,
a.buttonTabs:active, a.buttonTabs:link, a.buttonTabs:visited, a.buttonTabs:hover,
a.buttonList:active, a.buttonList:link, a.buttonList:visited, a.buttonList:hover,
a.buttonBlank:active, a.buttonBlank:link, a.buttonBlank:visited, a.buttonBlank:hover,
a.buttonAditional:active, a.buttonAditional:link, a.buttonAditional:visited, a.buttonAditional:hover,
a.buttonOptions:active, a.buttonOptions:link, a.buttonOptions:visited, a.buttonOptions:hover,
a.buttonVEditor:active, a.buttonVEditor:link, a.buttonVEditor:visited, a.buttonVEditor:hover,
a.buttonBack:active, a.buttonBack:link, a.buttonBack:visited, a.buttonBack:hover
{color:#0f0f0f;}

/* кнопки INPUT */
INPUT.buttonSave
{display: inline-block;margin: 2px 0px 0px 0px;padding: 2px 0px 0px 24px;cursor: hand;font-size:11px;text-align:left;border:0px #EEEEEE solid;text-decoration:underline;
width: 88px;_width: 88px;height: 26px;
color:#0f0f0f;}


INPUT.buttonAdd
{display: inline-block;margin: 2px 0px 0px 0px;padding: 0px 0px 0px 24px;cursor: hand;font-size:11px;text-align:left;border:0px #EEEEEE solid;text-decoration:underline;
width: 88px;_width: 88px;height: 26px;
color:#0f0f0f;}

INPUT.buttonRemoveIco
{display: inline-block;margin: 0px;padding: 0px;cursor: hand;font-size:11px;text-align:left;border:0px #EEEEEE solid;text-decoration:underline;
width: 24px;_width: 24px;height: 24px;
color:#0f0f0f;}

INPUT.buttonRemove
{display: inline-block;margin: 2px 0px 0px 0px;padding: 2px 0px 0px 24px;cursor: hand;font-size:11px;text-align:left;border:0px #EEEEEE solid;text-decoration:underline;
width: 88px;_width: 88px;height: 26px;
background: url('/images/button-kill-1.png') 0px 2px no-repeat;
color:#0f0f0f;}

INPUT.buttonOptions
{display: inline-block;margin: 2px 0px 0px 0px;padding: 2px 0px 0px 26px;cursor: hand;font-size:11px;text-align:left;border:0px #EEEEEE solid;text-decoration:underline;
width: 171px;_width: 171px;height: 26px;
background: url('/images/button-w-options.png') 0px 2px no-repeat;
color:#0f0f0f;}

/*--------- END Стиль кнопок -------------------------------------------------*/

img.imagePreviewTumb{
	width: 70px;
	height: 53px;
	border: 1px solid #dddddd;
	padding:3px;
}

a{
	color: #4682B4;
	font-family: Arial, Helvetica, sans-serif; 
}
a.mainMenu{
	color: #FFFFFF;
	font-size: 8pt;
	font-weight: normal;
	white-space: nowrap;
	text-decoration: none;
}
a.mainMenu:hover{
	text-decoration: underline;
}
a.noneActive{
	color: #9C9C9C;
}
td.select{
	background: #FF5400 url(/images/c.gif) no-repeat top left;
}
td.select A{

}
td.unselect{
	background: #2476A7 url(/images/c.gif) no-repeat top left;
}

.TDpageURL{
	color: #888888;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

td {font-size: 8pt;}
td p {font-size: 8pt;}
p{
	font-family: Arial, Helvetica, sans-serif; 
	color: Black;
	font-size: 9pt;
	margin-bottom : 2px;
	margin-left : 0;
	margin-right : 0;
	margin-top : 2px;
}
li{
	color: #AFAFAF;
	margin-bottom : 3px;
	margin-left : 10px;
	margin-right : 0px;
	margin-top : 0px;
	list-style-position: outside;
	list-style-type: none;
}
li u{
	color: #7C7C7C;
}
ul{
	margin: 10px 0px 0px 0px;
}

/*
.buttons, button{
//	color : #005A26;
	height: 22px;
	border-bottom: 1px solid #A19C93;
	border-right: 1px solid #A19C93;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	background-image: url(/images/buttons-bg.gif);
	background-position: center;
	background-repeat: repeat-x;
}
*/
.input1Str1Col{
	width:23px; 
	height:16px;
	background-color:#FFF;
	border:1px dotted #ddd;
}
.input1Str{
	width:420px;
	height:16px;
	background-color:#FFF;
	border:1px dotted #ddd;
}
.input2Str{
	width:420px;
	height:26px;
	background-color:#FFF;
	border:1px dotted #ddd;
	padding-bottom:5px;
}
.input4Str{
	width:420px;
	height:52px;
	background-color:#FFF;
	border:1px dotted #ddd;
	padding-bottom:5px;
}

.header{
	font-size: 9pt;
	font-weight: bold;
	margin-bottom : 10;
	margin-left : 0;
	margin-right : 0;
	margin-top : 2;
}
.fieldcaption{
	font-size: 9pt;
	color: #7C7C7C;
	font-weight: normal;
	margin-bottom : 2px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 8px;	
}
.error{
	color: #E60800;
	font-weight : normal;
	margin: 0px;
	margin-bottom: 7px;
	padding: 6px 3px 6px 33px;
	background: #F2EAE9 url(/images/i-red.gif) no-repeat 5px 2px;
	border: 1px solid #E60800;
	
}

.message{
	color: #088200;
	font-weight : normal;
	margin: 0px;
	margin-bottom: 7px;
	padding: 6px 3px 6px 33px;
	background: #E4ECE3 url(/images/i-green.gif) no-repeat 5px 2px;
	border: 1px solid #088200;
	
}

.mark1{
//	font-weight:normal; 
//	text-decoration:underline; 
	color:#ab2800; color:#ff5400;
	font-size:12pt;
}

.red{
	color: #DF0000;
}
.green{
	color : #1C8046;
}
.blue{
	color: #0093df;
}
.black{
	color : #1a1a1a;
}

label{
	color: #4A4A4A;
	font-weight: normal;
	font-size: 10px;
	margin-bottom : 2;
	margin-left : 0;
	margin-right : 0;
	margin-top : 2;	
}
form{
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
}

.handledError { 
	color: #E60800; 
	font-weight : normal; 
	font-size: 12px; 
	margin: 0px; 
	margin-bottom: 7px; 
	padding: 6px 3px 6px 35px; 
	background: #F2EAE9 url(/images/i-red.gif) no-repeat 5px 2px; 
	border: 1px solid #E60800; 
} 

.errorTechicalInformation { 
	color: #333333; 
	background-color: #e7e7e7; 
	border: 1px solid #333333; 
	padding: 5px; 
}


